<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent" android:layout_height="match_parent"
    android:background="#99000000"
    android:orientation="vertical">

    <View
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_weight="1"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/platform_dp_40"
        android:layout_marginRight="@dimen/platform_dp_40"
        android:background="@drawable/im_safe_help_remind_center_bg"
        android:orientation="vertical">

        <TextView
            android:id="@+id/safe_help_remind_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="请注意自我保护！向陌生人发送联系方式，隐私存在被传播泄露风险，平台内所有联系方式均对双方匿名显示"
            android:textSize="@dimen/im_text_size_18"
            android:textColor="@color/im_color_242424"
            android:textStyle="bold"
            android:paddingLeft="@dimen/platform_dp_24"
            android:paddingRight="@dimen/platform_dp_24"
            android:gravity="center"
            android:layout_marginTop="24dp"
            android:layout_marginBottom="@dimen/platform_dp_24"
            android:layout_centerHorizontal="true"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="44dp"
            android:layout_alignParentBottom="true"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/safe_help_remind_cancel"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:text="取消"
                android:textColor="@color/platform_main_theme"
                android:background="@drawable/im_safe_help_remind_line"
                android:textSize="@dimen/im_text_size_16"
                android:gravity="center"
                />

            <View
                android:layout_width="@dimen/platform_dp_05"
                android:layout_height="match_parent"
                android:background="@color/platform_color_D8D8D8"/>

            <TextView
                android:id="@+id/safe_help_remind_sure"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:text="确定"
                android:textColor="@color/platform_main_theme"
                android:textSize="@dimen/im_text_size_16"
                android:gravity="center"
                android:background="@drawable/im_safe_help_remind_line"
                />

        </LinearLayout>

    </LinearLayout>

    <View
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_weight="1"/>

</LinearLayout>
